body {
  font-family: "poppins";
}

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}


@media screen and (min-width: 769px) {}

.hero1p {
  margin-left: 3rem !important;
}

@media (min-width: 768px) and (max-width: 1024px){
  .key-features{
    margin-top: 0px !important;
  }
  .hero-section-1 {
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 60px;
  }
  .hero1p{
    margin-left: 0 !important;
  }
  .herosecimg {
    display: none !important;
}
.content .carousel1phn {
  display: block !important;
  margin-top: 35px;
}
.carousel1 .carousel-indicators {
  top: 102% !important;
}
.carousel1 .ms-5 {
  margin-left: 0rem !important;
}
.section-2 .section2-1 {
  margin-top: 30px !important;
}
.carousel1 img {
  margin-left: 20px !important;
  margin-right: 20px !important;
}
.section2-1 img {
  width: 90% !important;
  height: 400px !important;
}
.section-2 .unlock {
  padding-top: 10px;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.section-2 h5 {
  text-align: center !important;
  margin-left: 0 !important;
  margin-top: 10px !important;
}
.section-2 p {
  line-height: 26px !important;
  text-align: center !important;
  padding-right: 15px !important;
  margin-left: 0 !important;
  padding-left: 15px !important;
}
.carousel1 .carousel-control-prev {
  display: none !important;
}
.carousel1 .carousel-control-next {
  display: none !important;
}
.section-2 .line {
  margin-left: 42% !important;
  margin-right: 42% !important;
  width: auto !important;
}
.carousel1lg{
  display: none;
}
.section-2 .button-1 {
  margin-left: 40% !important;
}
.section-2 .button-2 {
  margin-top: 20px !important;
  margin-left: 44% !important;
}
.featuressectionsphn .section3-2 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.key-features .featuressectionsphn {
  display: block !important;
}

.featuressections {
  display: none !important;
}

.featuressectionsphn h5 {
  margin-left: 0px !important;
  color: black !important;
  font-size: 20px !important;
}

.featuressectionsphn p {
  padding-left: 90px;
  line-height: 26px;
  text-align: justify;
  padding-right: 80px;
}

.featuressectionsphn .button-1 {
  margin-top: 10px !important;
  margin-left: 39% !important;
}

.featuressectionsphn .button-2 {
  margin-top: 20px !important;
  margin-left: 45% !important;
}
.button-3{
  margin-left: 40% !important;
}


.featuressections2 .button-1 {
  margin-top: 10px !important;
  margin-left: 39% !important;
}

.featuressections2 .button-2 {
  margin-top: 20px !important;
  margin-left: 45% !important;
}
.featuressections2 h5{
  text-align: center;
  margin-left: 0 !important;
}
.section4-1 img{
  margin-right: 102px !important;
}
.featuressections2 .mt-5{
  margin-top: 10px !important;
}
.featuressectionsphn .section3-1{
   margin-bottom: 30px;
}

.journey {
  margin-top: -20px !important;
}

.arrow {
  display: none !important;
}

.journey .images {
  padding-left: 0px !important;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.journey .image {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}
.testimonials .row h5 {
  text-align: center !important;
}

.testimonials .carousel-control-prev {
  display: none !important;
}

.testimonials .carousel-control-next {
  display: none !important;
}
.testimonials .carousel-indicators {
  top: 93% !important;
}

.testimonials .row p {
 text-align: center;
  margin-left: 18px !important;
  margin-right: 10px !important;
  margin-bottom: 40px !important;
  line-height: 26px !important;
}
.testimonials-1st{
  height: fit-content !important;
}
.testimonials-1st img{
  padding-top: 105px;
  padding-bottom: 100px;
  padding-left: 40px;
}
.testimonialsimage{
  padding-top: 105px;
  padding-bottom: 100px;
  padding-left: 40px;
}

.insights .row1{
  background-position: top !important;
}
.insights .row2{
  background-position: top !important;
}
.insights .row3{
  background-position: top !important;
}
.insights p {
  margin-top: 12% !important;
  margin-left: 0% !important;
}

.insights .line {
  margin-bottom: 20px !important;
}
.insights{
  margin-top: 10px !important;
  margin-bottom: -115px !important;
}
.readylg img{
  display: none;
}
.ready h5{
  margin-left: 0 !important;
}
.ready .line{
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 15% !important;
}
.ready p{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.ready .button-1{
  margin-left: 0 !important;
}
.platform .plaformhero {
  height: auto;
}
.aboutcontent4{
  width: auto !important;
}
.platform .carousel-indicators{
  margin-right: 5px !important;
}

.platimgmt img{
  margin-top: 20px;
 width: 330px !important;
}

.aboutcontent2{
  width: auto !important;
}
.aboutcontent01{
  width: auto !important;
}
.aboutcontent{
  height: auto !important;
  width: auto !important;
}
.aboutimage img{
  margin-top: 28%;
  height: 500px !important;
}
.aboutcontent3{
  width: auto !important;
}
.aboutimgmt img{
  height: 300px !important;
}
.aboutcontentmt{
  margin-top: 30%;
}
.aboutcontent3{
  margin-top: 30px;
}
}


@media only screen and (max-device-width: 767px) {
  .hero-section-1 {
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-align: center;
    padding-top: 40px;
  }

  .herosecimg {
    display: none !important;
  }

  .hero1p {
    margin-left: 0px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin-right: 0px !important;
    text-align: center;
    font-size: 23px !important;
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .featuressectionsphn .section3-2 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .key-features .featuressectionsphn {
    display: block !important;
  }

  .featuressections {
    display: none !important;
  }

  .featuressectionsphn h5 {
    margin-left: 0px !important;
    color: black !important;
    font-size: 20px !important;
  }

  .featuressectionsphn p {
    padding-left: 15px !important;
    padding-right: 15px !important;
    text-align: center !important;
    line-height: 26px !important;
  }

  .featuressectionsphn .button-1 {
    margin-top: 10px !important;
    margin-left: 24% !important;
  }

  .featuressectionsphn .button-2 {
    margin-top: 20px !important;
    margin-left: 36% !important;
  }

  .featuressections2 .button-1 {
    margin-top: 10px !important;
    margin-left: 24% !important;
  }

  .featuressections2 .button-2 {
    margin-top: 20px !important;
    margin-left: 36% !important;
  }

  .button-3 {
    margin-left: 25% !important;
  }

  .journey {
    margin-top: -20px !important;
  }

  .arrow {
    display: none !important;
  }

  .journey .images {
    padding-left: 0px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }

  .journey .image {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
  }

  .testimonials .row h5 {
    text-align: center !important;
  }

  .testimonials .carousel-control-prev {
    display: none !important;
  }

  .testimonials .carousel-control-next {
    display: none !important;
  }

  .carousel1 .carousel-control-prev {
    display: none !important;
  }

  .carousel1 .carousel-control-next {
    display: none !important;
  }

  .testimonials .carousel-indicators {
    top: 93% !important;
  }

  .testimonials .row p {
    text-align: center !important;
    margin-left: 18px !important;
    margin-right: 10px !important;
    margin-bottom: 40px !important;
    line-height: 26px !important;
  }

  .insights .row {
    --bs-gutter-y: 6 !important;
  }

  .insights p {
    margin-left: 10% !important;
  }

  .insights .line {
    margin-bottom: 20px !important;
  }

  .ready .readyphn {
    display: block !important;
  }

  .readylg {
    display: none !important;
  }

  .readyphn h5 {
    margin-left: 0px !important;
    text-align: center;
    margin-top: 20px !important;
  }

  .readyphn .line {
    margin-right: 36% !important;
    margin-left: 35% !important;
  }

  .readyphn img {
    width: 100% !important;
  }

  .readyphn p {
    margin-left: 5px !important;
    margin-right: 5px !important;
    text-align: center !important;
    line-height: 26px !important;
  }

  .readyphn .button-1 {
    margin-left: 24% !important;
  }

  .section2-1 img {
    width: 100% !important;

  }

  .section-2 .section2-1 {
    margin-top: 30px !important;
  }

  .key-features {
    margin-top: 0px !important;
  }

  .section-2 h5 {
    text-align: center !important;
    margin-left: 0 !important;
    margin-top: 10px !important;
  }

  .section-2 .line {
    margin-left: 42% !important;
    margin-right: 42% !important;
    width: auto !important;
  }

  .section-2 .unlock {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .section-2 p {
    line-height: 26px !important;
    text-align: center !important;
    padding-right: 15px !important;
    margin-left: 0 !important;
    padding-left: 15px !important;
  }

  .section-2 .button-1 {
    margin-left: 30% !important;
  }

  .section-2 .button-2 {
    margin-top: 20px !important;
    margin-left: 38% !important;
  }

  .carousel1 .carousel-indicators {
    top: 102% !important;
  }

  .carousel1 .ms-5 {
    margin-left: 0rem !important;
  }

  .carousel1 img {
    margin-left: 20px !important;
    margin-right: 20px !important;
  }

  .ready {
    margin-top: -20px !important;
    margin-bottom: 30px !important;
  }

  body {
    overflow-x: hidden !important;
  }

  .section4-1 {
    justify-content: center !important;

  }

  .section4-1 img {
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .featuressections2 h5 {
    margin-left: 0px !important;
  }

  .featuressections2 p {
    padding-left: 15px !important;
    padding-right: 15px !important;
    text-align: center !important;
  }

  .content .carousel1phn {
    display: block !important;
    margin-top: 35px;
  }

  .content .carousel1lg {
    display: none !important;
  }
.testimonials-1st{
  height: fit-content !important;

}
}
.testimonials-1st{
  height: 330px;
}
.carousel1phn {
  display: none;
}

html {
  overflow-x: hidden !important;
}

.featuressectionsphn {
  display: none !important;
}

.readyphn {
  display: none !important;
}

.navbar-brand{
  margin-right: 0 !important;
}

.poppins-light a{
  text-decoration: none;
  color: inherit;
}
.poppins-light a:hover{
  color: #7E5EFD;
}
.navbar img {
  width: auto;
  height: 65px;
}

.navbar-light .navbar-nav .nav-link {
  color: #000000 !important;
}

.navbar-nav .nav-link {
  margin-right: 100px;
  /* Adjust the value as needed */
  border-bottom: solid 2px transparent;
  transition: color 0.3s, border-bottom 0.3s;
  transition-delay: 0.2s;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.navbar-nav .nav-link:hover {
  color: #7E5EFD !important;
  border-bottom-color: #7E5EFD !important;
}

.button {
  font-family: "poppins";

}

.btn-primary {
  background-color: #7E5EFD !important;
}

.btn {
  border-radius: 40px !important;
  border-color: transparent !important;
  font-weight: 300 !important;
  padding: 10px 40px !important;
  font-size: 16px !important;
}

.navbar-light .navbar-toggler {
  border-color: white !important;
}

.navbar-toggler:focus {
  box-shadow: none !important;
}

.navbar-toggler-icon {
  margin-right: 12px;
}

/* .logo img{
  margin-top: 20px;
    height: 65px;
} */
/* .list ul li{
    list-style: none;
    font-family: "poppins";
    margin-right: 40px;
    margin-top: 25px;
}
.list ul{
    display: flex;
    justify-content: space-evenly;
}
.button{
    font-family: "poppins";
    margin-top: 15px;
}
.btn-primary{
    background-color: #7E5EFD!important;
} */
/* .btn{
    border-radius: 40px!important;
    border-color: transparent!important;
    font-weight: 300!important;
    padding: 10px 40px!important;
    font-size: 16px!important;
}
.list{
  margin-top: 12px;
}
.head{
    display: flex;
    justify-content: space-between;
}
.header{
  height: 100px;
} */
/* .header .head a {
    color: black; 
    text-decoration: none;
    border-bottom: solid 2px transparent; 
    transition: color 0.3s, border-bottom 0.3s; 
    transition-delay: 0.2s; 
    font-size: 16px;
} */

/* .header .head a:hover {
    color: #7E5EFD; 
    border-bottom-color: #7E5EFD; 

} */




@media (max-width: 768px) {
  .navbar-nav {
    display: none;
  }
  .navbar img{
      height:60px;
  }

  .buttonhead {
    display: none;
  }

}

.footcol2 ul {
  list-style: none;
}


.social img {
  height: 24px;
}







.footer {
  background-color: black;
  height: 300px;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.footer2 {
  background-color: black;
  height: 500px;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.footer .image img {
  height: 70px;
}

.footer2 .image img {
  height: 70px;
}

.abouthero2 {
  height: 650px;
  background-image: url('https://ucarecdn.com/31d1371c-20b9-4b27-a9f5-8b9b568366df/Rectangle197.webp');
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.abouthero2 p {
  color: white;
  font-size: 40px;
  text-align: center;
}

.abouthero {
  height: 650px;
  background-image: url('https://ucarecdn.com/31d1371c-20b9-4b27-a9f5-8b9b568366df/Rectangle197.webp');
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.abouthero p {
  color: white;
  font-size: 50px;
  text-align: center;
}

.aboutimage img {
  width: 500px;
  height: 400px;
}

.aboutimage2 img {
  width: 600px;
  height: 500px;
}

.aboutimage3 img {
  width: 500px;
  height: 400px;
}

.line {
  border-bottom: 2px solid #7E5EFD;
  width: 40px;
}

.aboutheading {
  font-size: 28px;
}

.aboutpara {
  font-size: 14px;
  text-align: justify;
  line-height: 25px;
}

.aboutcontent {
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.aboutcontent01 {
  height: 400px;
  width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.aboutcontent2 {
  height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 500px;
}

.aboutcontent3 {
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 500px;

}

.abouthero4{
  height:650px;
  background-image: url('https://ucarecdn.com/da913654-fecc-4e45-8766-dcf5f103519b/vendor.webp');
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.abouthero4 p{
  color: white;
  font-size: 50px;
  text-align: center;
  border: none!important;
}

.herocontact {
  background-image: url("https://ucarecdn.com/7442fd9d-f504-48f7-acee-6d847601069d/Rectangle191contact.webp");
  height: 500px;
  background-size: cover;
  font-size: 50px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.contactmain p {
  font-size: 24px;
}

.form-control {
  border-top: none !important;
  border-bottom: 2px soild grey !important;
  border-right: none !important;
  border-left: none !important;
  border-radius: 0px !important;
  margin-bottom: 40px;
}

.form-control:focus {
  background-color: none !important;
  border-color: none !important;
  outline: none !important;
  box-shadow: none !important;
  border-color: grey !important;
}

.textarea {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  appearance: none;
  background-color: rgba(0, 0, 0, 0.047);
  background-clip: padding-box;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.plaformhero {
  background-image: url("https://ucarecdn.com/048ff032-0928-4e49-b81c-4a2101e496e2/Untitleddesign.webp");
  height: 650px;
  background-repeat: no-repeat;
  background-size: cover;
}

.plathero {
  font-size: 45px;
  color: white;
}

.platcon {
  display: flex;
  justify-content: center;
  height: 700px;
  align-items: center;
  font-size: 45px;
  color: white;
}

.platcon2 {
  display: flex;
  justify-content: center;
  height: 700px;
  align-items: center;
  font-size: 35px;
  color: white;
}

/* .carousel{
  margin-bottom: 80px;
 }
 .carousel-control-next, .carousel-control-prev{
  margin-left: -50px;
 }
 .carousel-control-next{
  margin-right: -50px;
 }
 .carousel-indicators{
  top: 480px;
 } */
.carousel-dark .carousel-indicators [data-bs-target] {
  background-color: #7E5EFD !important;
}

.carousel1 .carousel-indicators {
  margin-left: 15% !important;
  margin-right: 15% !important;
}

.platimg img {
  width: 500px;
}

.platimg2 img {
  width: 100%;
}

.testimonials .carousel-indicators {
  margin-left: 15% !important;
  margin-right: 15% !important;
}

.carousel-indicators {
  top: 291px;
  margin-left: 0px !important;
  margin-right: 30% !important
}

::marker {
  display: none !important;
}

.aboutcontent4 {
  width: 500px;
}

.aboutcontent4 {
  width: 500px;
}

.aboutcontent5 {
  margin-top: 150px;
}

.aboutcontent6 {
  margin-top: 100px;
}

.contactplat {
  height: 400px;
  background-image: url("https://ucarecdn.com/7f8fedf9-8350-4efc-bd5f-bb4f12ba1eba/contactplatform.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.contactsecplat p {
  font-size: 24px;
  color: white;
}

.contactsecplat {
  height: 400px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 50%;
}














body {
  overflow-x: hidden !important;
}







.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.hero-section-1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-image: url('https://ucarecdn.com/8c432514-68b1-46fc-9412-9c2b1fd013d1/lukechesserIGtutkXikucunsplash2.webp');
  background-size: cover;
  color: white;
}

.section-2 h5 {
  color: #7E5EFD;

}

.key-features p {
  font-size: 14px;
}

.key-features {
  margin-bottom: 50px;
  margin-top: 110px;
}

.key-features h5 {
  font-size: 24px;
  color: #7E5EFD;
  text-align: center;
}

.key-features .line {
  border-bottom: 3px solid #7E5EFD;
  margin-left: 43%;
  margin-top: 1%;
  margin-right: 43%;
  width: auto;
}

.section-2 .line {
  border-bottom: 3px solid #7E5EFD;
  width: 70px;
  margin-left: 31px;
}

.section-2 .unlock {
  margin-left: 31px;
  color: black;
  padding-right: 200px;
  line-height: 30px;
}

.section-2 p {
  color: #000000;
  margin-left: 31px;
  font-size: 14px;
  line-height: 24px;
  padding-right: 200px;
  text-align: justify;
}

.section2-1 {
  display: flex;
  justify-content: center;
  margin-top: 90px !important;
}

.aboutus .section2-1 {
  display: flex;
  justify-content: center;
  margin-top: 0px !important;
}

.button-1 {
  background-color: #7E5EFD;
  padding: 10px 35px 10px 35px;
  color: white;
  border-radius: 40px;
  border: none;
  font-size: 14px;
}

.ready .button-1 {
  margin-left: 20%;
  background-color: #7E5EFD;
  padding: 10px 35px 10px 35px;
  color: white;
  border-radius: 40px;
  border: none;
  font-size: 14px;
}

.button-2 {
  background-color: white;
  color: #7E5EFD;
  border-bottom: 40px;
  border: none;
  font-size: 15px;
}

.button-3 {
  margin-left: 44%;

  background-color: white;
  color: #7E5EFD;
  border-bottom: 40px;
  border: none;
  font-size: 15px;
}

.button-line {
  border-bottom: 1px solid #7E5EFD;

}

.button-line2 {
  width: 70%;
  margin-top: 3px;
  margin-left: 15%;
  border-bottom: 1px solid #7E5EFD;

}

.carousel1 .carousel {
  margin-bottom: 80px;
}

.carousel1 .carousel-control-next,
.carousel-control-prev {
  margin-left: -50px;
}

.carousel1 .carousel-control-next {
  margin-right: -50px;
}

.carousel1 .carousel-indicators {
  top: 480px;
}

.carousel1 .carousel-dark .carousel-indicators [data-bs-target] {
  background-color: #7E5EFD !important;
}


.aboutus .carousel {
  margin-bottom: 80px;
}

.aboutus
.carousel-control-prev {
  margin-left: -30px !important;
}

.aboutus .carousel1 .carousel-control-next {
  margin-right: -10px;
}

.aboutus .carousel1 .carousel-indicators {
  top: 380px;
}

.aboutus .carousel1 .carousel-dark .carousel-indicators [data-bs-target] {
  background-color: #7E5EFD !important;
}

.testimonials .carousel-control-prev {
  margin-left: -150px !important;
}

.testimonials .carousel-control-next {
  margin-right: -150px;
}

.testimonials .carousel-indicators {
  top: 340px;
}

.testimonials .row {
  background-color: #000000D4;
  margin-bottom: 60px;
}

.testimonials .row h5 {
  color: white;
  text-align: left;
  font-size: 16px;
  margin-top: 30px;
  margin-left: 30px;
}

.testimonials .row>* {
  padding-left: 0px !important;
}

.testimonials .row p {
  margin-top: 20px;
  color: rgb(255, 255, 255);
  font-size: 14px;
  margin-left: 30px;
  margin-right: 120px;
  text-align: justify;
}

.featuressections h5 {
  color: #000000;
  font-size: 20px;
  margin-left: -100px;
}

.featuressections p {
  padding-left: 100px;
  line-height: 26px;
  text-align: justify;
}

.features-h5 {
  margin-left: -110px !important;
}

.section3-2 {
  display: flex;
  justify-content: center;
}

.featuressections .button-1 {
  margin-left: 100px;
}

.section4-1 {
  display: flex;
  justify-content: right;
}

.section4-1 img {
  margin-right: 87px;
}

.section4-2 p {
  padding-right: 80px;
}

.featuressections2 h5 {
  color: #000000;
  font-size: 20px;
  margin-left: -110px;
}

.featuressections2 p {
  padding-left: 100px;
  line-height: 26px;
  text-align: justify;
}

.featuressections2 .button-1 {
  margin-left: 100px;
}

.journey {
  margin-bottom: 20px;
  padding-bottom: 10px;
  background-color: #7E5EFD;
  text-align: center;
}

.journey h5 {
  padding: 20px;
  text-align: center;
  font-size: 20px;
  color: white;
}

.journey p {
  color: white;

}

.testimonials h5 {
  color: #7E5EFD;
  text-align: center;
  font-size: 24px;
}

.testimonials .line {
  border-bottom: 3px solid #7E5EFD;
  margin-left: 43%;
  margin-right: 43%;
  margin-bottom: 30px;
  width: auto;

}

.insights h5 {
  color: #7E5EFD;
  text-align: center;
  font-size: 24px;
}

.ready {
  margin-bottom: 40px;
}

.ready h5 {
  color: #7E5EFD;
  margin-top: 50px;
  margin-left: 20%;
  font-size: 24px;
}

.ready p {
  color: black;
  font-size: 14px;
  margin-top: -10px;
  margin-left: 20%;
  margin-right: 20%;
}

.ready .line {
  border-bottom: 3px solid #7E5EFD;
  margin-left: 20%;
  margin-right: 60%;
  margin-bottom: 30px;
  width: auto;
}

.insights .line {
  border-bottom: 3px solid #7E5EFD;
  margin-left: 40%;
  margin-right: 40%;
  margin-bottom: 30px;
  width: auto;
}

.insights {

  margin-bottom: 50px;
}

.insights p {
  text-align: left;
  color: white;
  margin-top: 40%;
  margin-left: 14%;
}

.insights .row1 {
  height: 300px;
  background-image: url('https://ucarecdn.com/a2530cc0-4749-4185-8d51-da715a5761e0/pexelsmonoarrahman1093717.webp');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.insights .row2 {
  height: 300px;
  background-image: url('https://ucarecdn.com/cdb0bd0e-d7f2-446f-ae27-ad525340a15c/pexelsmonoarrahman1093718.webp');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.insights .row3 {
  height: 300px;
  background-image: url('https://ucarecdn.com/251af47d-da5f-49eb-a315-d7be994d1a4d/pexelsmonoarrahman1093719.webp');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.journey .images {

  display: inline-table;
  margin-top: 30px;
  padding-left: 10px;

}

.journey .image {
  margin-top: 50px;

}

.journey .journey-p {
  margin-left: 10%;
  margin-right: 10%;
  text-align: center;
}

.journey h6 {
  color: white;
  font-size: 18px;

}

.journey .line {
  border-bottom: 1px solid white;
  margin-left: 42%;
  margin-right: 42%;
  margin-top: -14px;
  width: auto;
}

@keyframes slideInRight {
  from {
    transform: translateX(100%);
    opacity: 0;
  }

  to {
    transform: translateX(0);
    opacity: 1;
  }
}

#animated-img {
  animation: slideInRight 1s ease-in-out forwards;
}

.animate-left1 {
  opacity: 0;
  transform: translateX(-100%);
  animation: slideInLeft 1s forwards;
}

@keyframes slideInLeft {
  from {
    opacity: 0;
    transform: translateX(-100%);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.breadcrumb a {
  text-decoration: none;
  color: black;
}

.breadcrumb {
  font-size: 12px !important;
  margin-left: 10px;
}


.solutions-item {
  cursor: pointer;
  position: relative;
}

.sub-header {
  padding-top: 23%;
  padding-bottom: 23%;
  position: absolute;
  top: 160% !important;
  left: 0;
  padding-left: 30px;
  width: 550%;
  background-color: white;
  /* Adjust as needed */
  color: #7E5EFD;
  text-decoration: none;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s, transform 0.3s;
  transform: translateY(-10px);
  z-index: 1;
}


.solutions-item:hover .sub-header {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.solutions-item:hover .sub-header:nth-child(2) {
  padding-top: 82% !important;
  padding-bottom: 25% !important;
}

.sub-header i {
  color: #7E5EFD;
  margin-left: 5px;
  /* Adjust as needed */
}

/* Rotate the arrow icon */
.sub-header:hover i {
  animation: rotateArrow 0.5s linear forwards;
}

@keyframes rotateArrow {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(90deg);
  }
}

.sub-header:hover {
  border-bottom: solid 4px #7E5EFD;
  text-decoration: none;
  color: #7E5EFD;
}

.solutions-item:hover .sub-header::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  z-index: -1;
  background-color: rgb(221, 221, 221);
  /* Light grey background color */
  transition: width 0.3s ease;

}

.solutions-item:hover .sub-header:hover::after {
  width: 100%;
}


.abouthero3 {
  height: 650px;
  background-image: url('https://ucarecdn.com/806c8bc6-05af-4af8-b2de-261e52d3a075/solutions.webp');
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.abouthero3 p {
  color: white;
  font-size: 40px;
  text-align: center;
  border: none !important;
}


.abouthero10{
  height:650px;
  background-image: url('https://ucarecdn.com/ae68b633-b805-42df-ad9c-7cc6a6bc9897/blog1.webp');
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.abouthero11{
  height:650px;
  background-image: url('https://ucarecdn.com/481d767e-3179-4da7-9ddc-75a5477f45c5/blog2.webp');
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.abouthero12{
  height:650px;
  background-image: url('https://ucarecdn.com/5c78b88e-d14f-4362-b974-a24d2619ddcc/blog3.webp');
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.abouthero10 p{
  color: white;
  font-size: 40px;
  text-align: center;
}
.abouthero11 p{
  color: white;
  font-size: 40px;
  text-align: center;
}
.abouthero12 p{
  color: white;
  font-size: 40px;
  text-align: center;
}
.carousel-indicators [data-bs-target]{
  text-indent: -100000px;
}

@media (max-width: 767px){
.solutions-item:hover .sub-header:nth-child(2) {
    padding-top: 11% !important;
    padding-bottom: 9% !important;
    top: 320% !important;
}
.navbar-nav .nav-link:hover{
    border: none;
}
.sub-header i{
    color: white;
}
.solutions-item:hover .sub-header::after {
    content: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    z-index: 1;
    background-color: none;
    transition: width 0s ease;
}
.sub-header {
  padding-top: 8%;
  padding-bottom: 8%;
  position: absolute;
  top: 100% !important;
  left: 0;
  padding-left: 12px;
  width: 100%;
  background-color: #7E5EFD;
  color: white;
  text-decoration: none;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s, transform 0.3s;
  transform: translateY(-10px);
  z-index: 1;
}
  .sub-header {
        display: none;
    }
    .sub-header.show {
        display: block;
    }
}

a {
    color: #0d6efd;
    text-decoration: none !important;
}
